@charset "utf-8";

/* =============================================================================
    福袋　ファッション
   ========================================================================== */

section {
  text-align: center;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  flex-wrap: wrap;
	    align-items: center;
}

.grid{
	  display: grid;
  grid-template-columns: repeat(3, 1fr); 
}
h2 {
  text-align: center;
  padding-bottom: 60px;
}
#main{
	background: url("../images/topics/bg-renewal.png") no-repeat top/cover;
	position: relative;
}
    #main::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        background: url("../images/kazari.png") repeat-y top;
        width: 100%;
        height: 100%;
        z-index: 0;
    }
#newshop{
	position: relative;
	padding-bottom: 7em;
}

.kids-cont .topic04-txt{
	padding-top: 60px;
}


/* コンテンツを背景画像より上に */
.bg > * {
  position: relative;
}
	.category-ttl{
    padding-top: 2em;
    padding-bottom: 4em;
}


.top-btn .flex_btn li.btn1 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn3 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn1:hover img,
.top-btn .flex_btn li.btn3:hover img{
	filter: grayscale(0%);
}
@media screen and (min-width: 1020px) {

  .wrap {
    max-width: 1500px;
    padding: 0 10px;
    margin: 0 auto;
  }
	#map-top{
		margin-bottom: 6em;
	}
	#newshop .wrap, #renewalshop .wrap{
	width: 1240px;
}
	#newshop .wrap{
		background: url("../images/renewalshop/bg-newshop.jpg") no-repeat top/cover;
	}
	#newshop .flex{
		justify-content: center;
		padding-bottom: 45px;
	}
	#newshop .category-ttl{
    padding-top: 2em;
    padding-bottom: 1em;
}
	#renewalshop .wrap{
		background: url("../images/renewalshop/bg-renewalshop.jpg") no-repeat top/cover;
		padding-bottom: 2em;
	}
	#renewalshop .flex{
		justify-content: center;
		        margin: 30px 0;
	}
	#renewalshop .category-ttl{
    padding-top: 4em;
    padding-bottom: 1em;
}
  .btn-wrap {
    margin: 0 auto;
    max-width: 580px;
    justify-content: space-between;
    margin-bottom: 42px;
  }
	.top-btn .flex_btn{
		margin: 0;
		        margin: 20px 0;
	}
	.top-btn .flex_btn li{
		transition: transform .2s ease;
	}
    .top-btn .flex_btn li:last-child {
        padding: 0;
		padding-left: 30px;
    }
	.top-btn .flex_btn li:first-child {
        padding-right: 30px;
    }
	.top-btn .flex_btn li:hover img{
		transform: scale(1.2);
		transition: transform .2s ease;
	}
	#js-fixed-header .flex_btn li:hover img{
		transform: scale(1.2);
		 transition: transform .2s ease;
	}

.flex-last .item{
  flex: auto;
}

    .item {
        margin: 20px 10px;
		/*flex: 1 1 calc(33.333% - 20px);*/
    }
	.flex-evenry{
		
	}
	.flex-center{
		justify-self: center;
        justify-content: center;
	}
	.flex-center .item{
		margin: 40px 20px;
        flex: none;
	}
	.flex-double .item:first-child{
		flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double .item:last-child{
		  flex-grow: 2;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
		.flex-double-reverse .item:first-child{
		flex-grow: 2;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double-reverse .item:last-child{
		  flex-grow: 1;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
	 .flex-double{
		margin-top: 3em;
		width: 1455px;
	}
	.flex-bottom .item {
		margin-top: 0;
	}
	.flex-column{
		flex-flow: column;
	}
.title::before{
    content: "";
    /* 縦線の色・形 */
    width: 3px;
    height: 36px;
    border-radius: 2px;
    background-color: #dddddd;
    /* 配置場所 */
    position: absolute;
    right: -64px; /* ポイント３ */
}
  #btnWrap {
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 1019px) {
#newshop{
	position: relative;
	padding-bottom: 3em;
	        padding-top: 2em;
	}
	.category-ttl {
    padding-top: 2em;
    padding-bottom: 2em;
}
	.modal-content {
    display: block;
    margin: 100px auto;
    position: relative;
    max-width: 340px;
}
    .wrap {
        width: 100%;
        padding: 0 30px;
    }
  h1 {
    margin: 0 auto;
  }
	#renewal-topics h1 {
        padding-top: 30px;
        margin: 0 auto;
        padding-bottom: 40px;
    }

  .item {
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
  }
  .btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 92%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 57px;
  }

  .btn-wrap li {
    width: 31%;
    margin-bottom: 10px;
  }

}

@media screen and (max-width: 1019px) {
}

/* =============================================================================

   ========================================================================== */
@media screen and (min-width: 1024px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {

}